Author Topic: cubase versions mac/pc requirements / rewire compatibility chart  (Read 5947 times)

supernova777

  • Guest


***cubase SX series requires mac os x panther & will run up to mac os leopard 10.5.4
***cubase 4 requires mac os x panther or above
***cubase 5 requires mac os x leopard or above
***cubase 6 requires mac os x snow leopard or above
***cubase 7 requires mac os x lion or mountain lion

AVOID ALL AI + LE VERSIONS IF U WISH TO USE CUBASE WITH OTHER SOFTWARE VIA REWIRE!

if anyone sees anything that isnt correct please speak up!
« Last Edit: March 25, 2014, 06:01:55 AM by chrisNova777 »

supernova777

  • Guest
Re: cubase versions mac/pc requirements / rewire compatibility chart
« Reply #1 on: August 02, 2014, 02:50:26 PM »

http://www.soundonsound.com/sos/1996_articles/jul96/steinbergcubase3.html
original cubase vst article from 1996

Steinberg released the VST interface specification and SDK in 1996. They released it at the same time as Steinberg Cubase 3.02, which included the first VST format plugins: Espacial (a reverb), Choirus (a chorus effect), Stereo Echo, and Auto-Panner.

« Last Edit: August 02, 2014, 03:08:16 PM by chrisNova777 »